Bug 131648 - Should own /usr/share/fonts/default
Should own /usr/share/fonts/default
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: urw-fonts (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
David Lawrence
: EasyFix
Depends On:
Blocks: FC3Target
  Show dependency treegraph
 
Reported: 2004-09-02 16:34 EDT by Owen Taylor
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-03 08:01:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Owen Taylor 2004-09-02 16:34:47 EDT
See bug 110956, I'm going to make fontconfig own /usr/share/fonts,
but /usr/share/fonts/default is legacy and needs to be owned
by individual packages installing fonts there.
Comment 1 Ngo Than 2004-09-03 08:01:59 EDT
it's fixed in 2.2-3, thanks

Note You need to log in before you can comment on or make changes to this bug.